body #top-bar {
    background-color: #ffffff;
}

body #top-bar .container {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

body #top-bar .container:before,
body #top-bar .container:after {
    content: none;
}

body #top-bar .pull-left {
    float: none !important;
    width: 308px;
}

body #top-bar .pull-left .logo {
    margin-bottom: 15px;
    margin-top: 15px;
    max-width: 308px;
}

body #top-bar .pull-right {
    float: none !important;
    width: 540px;
}

body #top-bar .pull-right .widget {
    width: 100%;
}

body #top-bar .pull-right .widget.textwidget {
    width: 100%;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons {
    color: #8a8a8d;
    display: flex;
    font-size: 16px;
    justify-content: space-between;
    list-style-type: none;
    margin-bottom: 0;
    text-transform: none;
    width: 100%;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li {
    line-height: 80px;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .search-toggle {
    float: none;
    padding: 0;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .search-toggle .fa {
    width: 37px;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .fa {
    color: #8a8a8d;
    font-size: 18px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .fa:hover {
    color: #0478fc;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .fa.fa-search {
    padding-right: 20px;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .fa.fa-facebook {
    padding-left: 15px;
    padding-right: 8px;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li .fa.fa-twitter {
    padding-left: 8px;
    padding-right: 8px;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li span {
    font-family: 'Signika', sans-serif;
    font-weight: 600;
}

body #top-bar .pull-right .widget .textwidget ul.top-right-buttons li span.date {
    margin-left: 80px;
    text-transform: capitalize;
}

body #header {
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
}

body #header > .container > .nav-main {
    width: 100%;
}

body #header > .container > .nav-main .navbar-collapse {
    padding: 0;
    width: 100%;
}

body #header > .container > .nav-main .navbar-collapse .nav-main-inner {
    width: 100%;
}

body #header > .container > .nav-main .navbar-collapse .nav-main-inner ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
}

body #header > .container > .nav-main .navbar-collapse .nav-main-inner ul li {
    padding: 0;
}

body #header > .container > .nav-main .navbar-collapse .nav-main-inner ul li a {
    color: #26272d;
    font-family: 'Signika', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 60px;
    text-transform: none;
}

body #header > .container > .nav-main .navbar-collapse .nav-main-inner ul li a:hover {
    color: #0478fc;
}

body #search-section-primary {
    background-color: #ffffff;
    border-bottom: 1px solid #ebebeb;
}

body #search-section-primary,
body #search-section-primary .form-search .field {
    color: #26272d;
}

body #search-section-primary .form-search .field {
    box-sizing: border-box;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

body #search-section-primary .form-search .field.empty:focus {
    border: 2px solid #0478fc;
    border-radius: 5px;
}

body #search-section-primary .fa.fa-search {
    cursor: pointer;
}

@media (max-width: 767px) {
    body #top-bar .pull-left {
        width: 100%;
    }

    body #top-bar .pull-left .logo {
        align-items: center;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    body #top-bar .pull-left .logo .logo-img {
        margin-left: 15px;
    }

    body #top-bar .pull-left .logo .navbar-toggle.visible-xs {
        border-color: #000000;
        margin-left: 15px;
        margin-right: 15px;
    }

    body #top-bar .pull-left .logo .navbar-toggle.visible-xs .icon-bar {
        background-color: #000000;
    }

    body #top-bar .pull-right {
        display: none;
    }
}